Alerte de sécurité pour Internet Explorer

Cette alerte sont pour les version d’internet explorer 6,7 et 8.

Les utilisateurs du logiciel sont exposés en visitant un site Web malveillant, capable d’exploiter une vulnérabilité liée aux feuilles de style CSS (en français : feuilles de style en cascade) pour injecter du code. l’impact est pour l’instant limité et qu’il ne connaît pas encore d’attaque ayant recours à cette faille.

Publié le 29 décembre 2010, dans Sécurité. Bookmarquez ce permalien. Poster un commentaire.

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s

%d blogueurs aiment cette page :